Index: build/android/envsetup.sh |
diff --git a/build/android/envsetup.sh b/build/android/envsetup.sh |
index 3e21b306a1d4e9dc4ca8475dd0b8b5c1cf2d9485..23e9c41c00e7dea8d55edc74f04b0eb34d0c7fc4 100755 |
--- a/build/android/envsetup.sh |
+++ b/build/android/envsetup.sh |
@@ -9,10 +9,13 @@ |
# ANDROID_SDK_BUILD=1 will then be defined and used in the rest of the setup to |
# specifiy build type. |
-if [ "$_" == "$0" ]; then |
- echo "ERROR: envsetup must be sourced." |
- exit 1 |
-fi |
+# TODO(ilevy): Figure out the right check here. This breaks the webkit build as |
+# is since it's sourced from another script: |
+# http://build.webkit.org/builders/Chromium%20Android%20Release/builds/34681 |
+#if [ "$_" == "$0" ]; then |
+# echo "ERROR: envsetup must be sourced." |
+# exit 1 |
+#fi |
# Source functions script. The file is in the same directory as this script. |
. "$(dirname $BASH_SOURCE)"/envsetup_functions.sh |